Subject: Trainer Candidate - Aarushi Ellawadi
From: Aarushi Ellawadi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 04:49:56 -0400

| | Tech Support Test

Name | Aarushi Ellawadi
E-mail | [email-masked]
Phone Number | (+91) 8968068491
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 51 A chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Assistant manager | | 45k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have been working as an Assistant Manager Training handling a team on 8 trainers. I am Apple, SXM and GoDaddy certified trainer. Take care of the weekly, quarterly and yearly reviews and supporting the team through the daily tasks. Take care of BQ management and Trainer's kPI and KRA.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Coming a s a colleague now 1 level above. It hets difficult to direct but the experience you add to the team, helps you through
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It's all about not what you say but how you say it
What according to you makes you a good candidate for this position? | Relevant experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |